.dev_list .item {
  background-color: #fff;
}

@media screen and (max-width: 640px) {
  body .dev_list .item {
    width: 100%;
	margin:0;
    margin-bottom: 15px;
  }
  .dev_list_cover .dev_list:last-child .item:last-child {
    margin-bottom: 0;
  }
}

.item_title {
  background-color: #282a2f;
  padding: 25px 0;
}

.item_title .item_title_top {
  color: #8daed6;
}

.item_title .item_title_mid {
  color: #fff;
}

.dot_line {
  height: 1px;
  background-color: #b7c4cd;
}

.dot_title {
  color: #8daed6;
}

.btnimg_list{
	margin-bottom: 0;
}

.btnimg_list:first-child .btnimg_listitem{
	margin-top: 0;
}

.btnimg_listitem{
	margin-bottom:0;
	margin-top: 10px;
	text-align: left;
}

.btnimg_listitem .item_title{
	height: 114px;
	line-height: 114px;
	box-sizing: border-box;
	text-align: center;
}

.sub_list .btnimg_listitem .item_title{
	display: table;
	width: 100%;
}

.sub_list .item_title .item_title_mid{
	vertical-align: middle;
	display: table-cell;
}

.column2 .btnimg_listitem{
	width: calc((100% - 10px * 2) / 2);
}

@media screen and (max-width: 640px) {
	.btnimg_listitem .item_title{
		height: auto;
	}
	.column2 .btnimg_listitem{
		width: 100%;
	}
}